.plusone-overlay {
  display: none;
  width: 100%;
  max-height: 100vh;
  padding: 20px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  overflow-y: auto;
  background: #0a0a0a;
  font-family: 'Stolzl', Arial, sans-serif;
  color: #ffffff;
}

.plusone-overlay .plusone-container {
  padding: 0 50px;
}

.plusone-overlay__header {
  display: flex;
  height: 75px;
  align-items: center;
  justify-content: space-between;
}

#overlay-top-search {
  display: none;
}

.plusone-overlay__close {
  width: 30px;
  height: 30px;
  top: -10px;
  right: -10px;
  cursor: pointer;
}

.plusone-overlay__close::before,
.plusone-overlay__close::after {
  display: block;
  content: '';
  width: 2px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #ffffff;
}

.plusone-overlay__close::before {
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.plusone-overlay__close::after {
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.plusone-overlay .link {
  padding: 40px 0;
  font-size: 21px;
  line-height: 27px;
  cursor: pointer;
  text-decoration: none;

  span {
    padding-left: 20px;
    font-size: 14px;
    color: #424242;
  }
}

.plusone-overlay__body {
  display: flex;
  padding-top: 20px;
  align-items: stretch;
  justify-content: space-between;
}

.plusone-overlay__about {
  flex-basis: 50%;
  font-size: 21px;
  line-height: 30px;
}

.plusone-overlay__about span {
  white-space: nowrap;
}

.plusone-overlay__about-subheader {
  display: none;
  margin: 20px 0;
}

.plusone-overlay__info {
  display: flex;
  flex-basis: 50%;
  align-items: stretch;
  justify-content: space-between;
  margin-left: 5%;
}

.plusone-overlay__aux {
  flex-basis: 60%;
  font-size: 16px;
  line-height: 26px;
}

.plusone-overlay__socials {
  display: flex;
  max-width: 150px;
  flex-basis: 25%;
  justify-content: space-between;
}

.plusone-overlay__socials-item {
  width: 36px;
  height: 36px;
  background: url('assets/images/socials.svg') no-repeat;
}

.plusone-overlay__socials-item.fb {
  background-position: 0 0;
}

.plusone-overlay__socials-item.tw {
  background-position: -36px 0;
}

.plusone-overlay__socials-item.vk {
  background-position: -72px 0;
}

.plusone-overlay__footer {
  display: flex;
  padding-top: 90px;
  align-items: center;
  justify-content: space-between;
}

.plusone-overlay__footer-item {
  flex-basis: 33.3%;
}

.plusone-overlay__footer-item > a {
  display: block;
}

.plusone-overlay__footer-item > a img {
  display: block;
  margin: 0 auto;
}

.plusone-overlay__footer-item.plusone-logo {
  width: 135px;
  max-width: 135px;
  height: auto;
}

.plusone-overlay__footer-item.vedomosti-logo {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.plusone-overlay__footer-item.vedomosti-logo > img {
  width: 170px;
  height: 32px;
}

/*  TABLET  */

@media screen and (max-width: 1024px) and (min-width: 481px) {
  .plusone-overlay__info {
    display: initial;
  }

  .plusone-overlay__aux,
  .plusone-overlay__socials {
    flex-basis: unset ;
  }

  .plusone-overlay__socials {
    padding-top: 40px;
  }
}


/*  MOBILE  */

@media
screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-overlay {
    max-height: 100vh;
    overflow-y: auto;
  }

  .plusone-overlay .plusone-container {
    padding: 0 30px;
  }

  .plusone-overlay__header {
    height: 40px;
  }

  .plusone-overlay__close {
    top: 0;
  }

  .plusone-overlay .link {
    display: none;
  }

  #overlay-top-search {
    display: block;
  }

  .plusone-overlay__body {
    flex-direction: column;
    justify-content: flex-start;
  }

  .plusone-overlay__about {
    font-size: 16px;
    line-height: 24px;
  }

  .plusone-overlay__about-subheader {
    display: block;
  }

  .plusone-overlay__info {
    margin-top: 30px;
    margin-left: 0;
    flex-direction: row;
    justify-content: space-between;
  }

  .plusone-overlay__aux {
    flex-basis: 67%;
    font-size: 10px;
    line-height: 18px;
  }

  .plusone-overlay__socials {
    flex-basis: 33%;
    max-width: 36px;
    flex-direction: column;
    justify-content: flex-start;
  }

  .plusone-overlay__socials-item {
    transform: scale(.9);
  }

  .plusone-overlay__socials-item + .plusone-overlay__socials-item {
    margin-top: 20px;
  }

  .plusone-overlay__socials {
    padding-top: 0;
  }

  .plusone-overlay__footer {
    padding-top: 70px;
  }

  .plusone-overlay__footer-item.search > input {
    display: none;
  }

  .plusone-overlay__footer-item {
    flex-basis: 33.3%;
  }

  .plusone-overlay__footer-item.plusone-logo img   {
    max-width: 75px;
  }

  .plusone-overlay__footer-item.vedomosti-logo img   {
    max-width: 75px;
  }
}
